{ margin: 0; padding: 0;}
/*html {
	background: #ffffff;
	font: normal 13px Arial;
*//*	height: 100%;*/
/*	margin: 0px;
	padding: 0px;
}*/

/*body {
	background: #ffffff;
	font: normal 13px Arial;
*//*	min-height: 100%;*/
/*	margin: 0px;
	padding: 0px;
	top: 5px;
	bottom: 10px;
	overflow: hidden;
}*/

p {
	line-height: 25px;
}

ul, ol {
	list-style: none;
}

a {
	text-decoration: none;
	color: #000;
}

.clear {
	clear: both;
}


/*.wrapper{ position: relative; margin: 0 auto; padding: 0; width: 940px; background: #ffffff; text-align: center; border: 0px solid; height: 100%;}*/
.wrapper{ position: fixed; top: 0px; bottom: 10px; left: 0; right: 0; margin: auto; padding: 0; width: 940px; background: #ffffff; text-align: center; border: 0px solid;}
.container{ margin: 0px auto; width: 940px; background: #ffffff; }

.nav{ margin: 0px auto; width: 940px; background: #ffffff; position: relative;}

/* 
* Start Main 
*/
/*.wrapper{ background: #ffffff; height: 100%; width: 940px;}*/


/*
* Header
*/
.header { 
	position: relative;
	height: 125px;
/*	background: url('../kepek/bg_csik_125.jpg');*/
	background: #ffffff;
	width: 940px;
	margin-top: 0px;
	border: 0px solid;
}
.logo{ position: absolute; background: url('../kepek/Sigmoid_logo_high_arr.jpg') no-repeat 0 0; width: 280px; height: 120px; margin-top: 5px; margin-left:0px; float: left; line-height: 230px; display: block; font-family: "Times New Roman"; font-size: 16px; letter-spacing: 2px; border: 0px solid;}
/*.logonyil{ float: right; margin-top: 0px; background: url('../kepek/arrow.jpg') no-repeat 0 0; width: 10px; height: 125px; display: block;}*/
.scrolltext{ border: 0px solid; float: right; margin-right: 0px; margin-top: 5px; width: 660px; height: 50px; display: block; text-align: left; line-height: 40px; vertical-align: middle; font-family: 'Times New Roman'; font-size: 2em; font-weight: bold;}
/*.scrolltext{ border: 0px solid; float: left; margin-left: 270px; margin-top: 32px; width: 660px; height: 50px; display: block; text-align: left; line-height: 40px; vertical-align: middle; font-family: 'Times New Roman'; font-size: 2em; font-weight: bold;}
*/
/*
* Navigation
*/
.nav-container{ background: #dde4eb; border: 0px solid; top: 0px; left: 0; right: 0; position: relative; margin: auto;}
	.f-nav{ z-index: 9999; position: fixed; top: 0; width: 940px; background: #dde4eb;} /* this make our menu float top */
	
	.nav { height: 38px; text-align: center; background: #dde4eb; border: 0px solid; left: 0; right: 0; position: relative; margin: auto;}
	.nav ul { list-style: none; margin-top: 0px; margin-left: 70px;}
	.nav ul li{float: left; margin-top: 0px; padding-left: 4px; padding-top: 0px;}
	.nav ul li:first-child{ padding-left: 0; margin-top: 0px;}
	.nav ul li a { }
	.nav ul li a:hover{ text-decoration: underline;}

/*
* Content
*/
/*.main-content{ height: 100%; background: #ffffff;}*/
/*.main-content{ background: #ffffff; position: relative; overflow: visible; border: 1px solid; bottom: 15px; top: 0px; height: 100%;}*/
.main-content{width:940px;text-align:center;position: inherit; left: 0; right: 0;top: 185px; bottom: 15px; overflow: auto; border: 0px solid; margin: auto; z-index: 7;}
	
input[type="button"].almenu3 {
   background-color: #ffffff;
   color: #50648c;
   width: 140px;
   height: 30px;
   border: 0px;
   font-family: "Comic Sans MS", cursive, sans-serif;
   font-size: 16px;
   font-weight: normal;
   white-space: normal;
   box-shadow: 4px 4px 4px #50648c;
}

input[type="button"]:hover {
	text-decoration: underline;
}

input[type="button"].almenu3clicked {
   background-color: #50648c;
   color: #dce4ea;
   width: 140px;
   height: 30px;
   border: 0px;
   font-family: "Comic Sans MS", cursive, sans-serif;
   font-size: 16px;
   font-weight: normal;
   white-space: normal;
   box-shadow: 4px 4px 4px #50648c;
}

input[type="button"].vissza {
   background-color: #50648c;
   color: #dce4ea;
   width: 100px;
   height: 30px;
   border: 0px;
   font-family: "Comic Sans MS", cursive, sans-serif;
   font-size: 16px;
   font-weight: normal;
   white-space: normal;
   box-shadow: 4px 4px 4px #50648c;
   float: right;
   right: 0;
}

.keptxtcontainer {
	width: 80%;
	position: relative;
	margin-left: 10%;
	margin-bottom: 2px;
    padding: 5px;
	border: 0px solid;
    border-collapse: separate;
    border-spacing: 5px;
}

.kepleirasban {
	background: #ffffff;
	border: 0px solid;
	height: 100%;
}

#flright {
	float: right;
}

#flleft {
	float: left;
}

.kepleirasban img {
	position: relative;
	top: 0;
	bottom: 0;
	margin: auto;
}

#jobbkep {
	right: 0;
}

#balkep {
	left: 0;
}

.leiras2 {
    background: #ffffff;
    text-align: justify;
	font-size: 12pt;
	font-family: "Times New Roman CE";
	width: 50%;
	height: 100%;
	border: 0px solid;
	position: relative;
	top: 0;
	bottom: 0;
	margin: auto;
}

.leiras {
    background: #ffffff;
	width: 80%;
    text-align: justify;
    padding: 5px;
    border-collapse: separate;
    border-spacing: 5px;
	float: left;
	margin-left: 10%;
	font-size: 12pt;
	font-family:  "Times New Roman CE";
}

#balleiras2 {
	float: left;
	left: 0;
}

#jobbleiras2 {
	float: right;
	right: 0;
}

.leirascim {
   text-align: center;
   line-height: 40px;
   vertical-align: middle;
   font-family: 'Times New Roman';
   font-size: 2em;
   font-weight: bold;
   width: 80%;
   left: 0;
   right: 0;
   margin: auto;
}

.leirasalcim {
   text-align: center;
   vertical-align: middle;
   font-family: 'Times New Roman';
   font-size: 1.5em;
   font-weight: normal;
}

.copyr {
   border: 0px solid;
   position: relative;
   left: 0;
   right: 0;
   bottom: 15px;
   top: 30px;
   width: 75%;
   margin: auto;
   text-align: center;
   vertical-align: bottom;
   font-family: 'Times New Roman';
   font-size: 0.8em;
   font-weight: normal;
}

.lista {
	display: block;
	margin-before: 1em;
	margin-after: 1em;
	margin-start: 0;
	margin-end: 0;
	padding-start: 40px;
}

.telikor {
	list-style-type: disc;
}

.ureskor {
	list-style-type: circle;
}

.telinegyzet {
	list-style-type: square;
}

.horline {
	background: url('../kepek/bg_black.jpg') repeat-x bottom;
}

.item-cim {
	height:24px;
	padding-bottom:5px;
	font-weight:bold;
}

.item-a {
}

.item-a:hover {
	text-decoration: underline;
}

.item-leiras {
/*	height:80px;*/
	overflow:hidden;
}

.item-img {
	width:100px; hight:100px;
	padding:2px;
	margin-right:12px;
	float:left;
}

.item-container {
	background:url(../kepek/bg-item.png) bottom repeat-x;
	margin-top:15px;
	margin-bottom:15px;
	padding-bottom:15px;
}

.fixvisszabtn {
	position: fixed;
	top: 200px;
	left: 0;
	right: 0;
}

.btnbalra {
	/*width: 80%;*/
	position: inherit
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
	display: block;
}